[osg-users] building osg on release version of leopard

James E. Hopper james.e.hopper at gmail.com
Mon Oct 29 04:06:57 PDT 2007


Eric,

yep thats the problem.  i found this when building ossim as it had a  
bigger problem that i could not get around without changing to 10.5 sdk.

thanks!
Jim

On Oct 29, 2007, at 6:56 AM, osg-users- 
request at lists.openscenegraph.org wrote:

> I haven't had any problems with compiling or using the freetype plugin
> in Leopard though I'm still on the final seed before GM. The
> libfreetype that ships with Leopard is already Universal 32/64-bit.
> The Xcode project works fine for me under 32-bit. (I haven't done
> 64-bit due to osgViewer's Carbon backend and the qt plugin. I just
> submitted an ImageIO plugin to osgsubmissions Friday but the build
> system isn't yet updated to do anything with it.)




More information about the osg-users mailing list